EditShare 6.2.1 now available, including Ark 2.2.1 & Flow 2.2.1. See http://editshare.com/updates for details.

New EditShare server updates are available. Please see editshare.com/updates for details & downloads.

Please note that these are part of EditShare’s 6.2.x series, with many notable changes & improvements to multiple product lines, including Storage, Flow, and Ark enhancements.

Full information about this update is available in the EditShare v6.2.1 ReadMe PDF

This release provides many important updates for Storage, Flow, and Ark. All customers are urged to update as soon as possible. Changes include Avid Style compatibility update for Media Composer and Symphony 6.5 for Windows, significant improvements in Avid Style performance in general, resolution of occasional network disconnections for OS X users who mount spaces by AFP, better Flow compatibility with Adobe Premiere, reduced memory usage by Flow and Ark leading to much better reliability during archiving and restoration operations, plus numerous overall improvements in Ark. Also, EditShare Connect and Flow clients are now “signed” for compatibility with security features in Mac OS X 10.7.5 Lion and OSX 10.8 Mountain Lion.

EditShare Storage (6.2.1) — Highlights in this version

  • Avid Style now compatible with Avid Media Composer and Avid Symphony 6.5 for Windows (OS X versions okay with previous release)
  • Increased Avid Style performance
  • AAF export resolved for Media Composer and Symphony 4, 5 and 5.5 for OS X when projects and/or media stored in Avid Style spaces
  • Automatic 10 Gigabit optimizations now applied on OS X workstations that have 10 Gigabit Ethernet adapters
  • EditShare’s Daily Backup job now include projects created in Avid Style spaces
  • Resolved occasional disconnections of AFP-mounted spaces when there was no network activity for a long time
  • EditShare Connect for OS X “signed” for compatibility with OS X 10.7.5 and 10.8.x security features

EditShare Flow (2.2.1) — Highlights in this version

  • Drag and drop from Flow Browse to Adobe Premiere improved
  • Speed of File Ingest from XDCAM Op1a clips significantly increased
  • Enhanced memory management improves system reliability when Flow is used in conjunction with Ark
  • Better search speed when the Flow database is large
  • Flow clients for OS X “signed” for compatibility with OS X 10.7.5 and 10.8.x security features

EditShare Ark (2.2.1) — Highlights in this version

  • Enhanced memory and notification management improves system reliability, especially when Ark used in conjunction with Flow, and especially when the number of files being processed is large.
  • Running “permissions repair” from the RAID Toolkit no longer always causes Ark Tape to backup up files again.
  • Now possible to migrate files from Ark Disk to Ark Tape
  • Now possible to backup Flow database and Flow proxy files to Ark destinations
  • Multiple restoration jobs can now run simultaneously if files come from different tape pools
  • Backup from EditShare Expansion servers to Ark Disk destinations now working again

IMPORTANT – Customers using EditShare Storage and Flow with Geevs servers:

  • EditShare Storage 6.2.1.0/Flow 2.2.1.0/Ark 2.2.1.0 requires your Geevs server(s) to be running Geevs version 5.2.1.0. This is the version of Geevs that was released to be compatible with the previous EditShare updates (6.2.0.1/2.2.0.1) so you may already be running this Geevs version at your facility.
  • If you are updating Storage, Flow and Ark from versions earlier than 6.2.0.1/2.2.0.1 (for example, from 6.1.3.x/2.1.3.x), you may currently be running a Geevs version that is incompatible with this new update.
  • Please be sure to update all your Geevs servers to 5.2.1.0 if they are not already running that version. You cannot update some servers now and other servers later. All your servers must be running compatible versions.

NOTE ON DAVE:

Please visit the updated DAVE compatibility page for new information on the latest EditShare approved DAVE builds, 9.0.2-1450 and 10.0.1. All EditShare customers running OSX 10.8 Mountain Lion must be running DAVE 10.0 or DAVE 10.0.1 (DAVE 9.0.2-1450 is incompatible with Mountain Lion). EditShare customers running Mac OS X 10.7 Lion can run either DAVE 9.0.2-1450 or DAVE 10.0.1. The original DAVE 10.0 release is not 100 percent compatible with Mac OS X Lion or Mac OS X Snow Leopard, so Lion & Snow Leopard users who wish to run DAVE 10 should only use version 10.0.1.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s